H1 { font:normal 2.8em/29px arial; color:#79b0ba; padding:0 0 30px 0; margin:0px;}
aside { width:170px; float:right}
aside nav {}
aside nav UL { margin:0px; padding:0px; list-style:none}
aside nav UL LI { display:block; padding:0 0 8px 0; margin:0px;}
aside nav UL LI A { display:block; background:#7eb6c0; padding:10px 13px 10px 20px; font:normal 1.4em arial; color:#FFF;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
aside nav UL LI A.selected { background:#32707b url(../img/frameworkSprite.png) no-repeat 9px -1228px;}
aside nav UL LI A:hover {text-decoration: none;   background:#32707b url(../img/frameworkSprite.png) no-repeat 9px -1228px;}
aside nav UL.lengNav LI A {padding:7px 13px 7px 20px!important; line-height:28px}
aside nav UL.lengNav A.selected { background:#32707b url(../img/frameworkSprite.png) no-repeat 9px -1226px;}
aside nav UL.lengNav A:hover { background:#32707b url(../img/frameworkSprite.png) no-repeat 9px -1226px;}
aside nav UL LI A SPAN { display:inline-block; width:28px; height:28px; background:#367480; line-height:28px; color:#79b0ba; text-align:center; margin-left:13px; -moz-border-radius:35px; -webkit-border-radius:35px; border-radius:35px;behavior: url(css/PIE.htc); }
aside nav UL LI A.selected SPAN { background:#7eb6c0; color:#32707b}
aside nav UL LI A:hover SPAN { background:#7eb6c0; color:#32707b}
section.leftsection { width:793px; float:left;}
section.leftsection article { padding-bottom:70px;}
section.leftsection article P { font:normal 14px/20px arial; color:#43585b; padding:0 0 15px 0; margin:0px;}
section.leftsection article P A { color:#fc7e20;}
section.leftsection article P A:hover { text-decoration:underline}
section.leftsection article H2.lengTitle { font:normal 2.0em arial!important; color:#fc7e20; padding:0 0 5px 0!important; margin:0px;} 
section.leftsection article UL { margin:0px 0 20px 0; padding:0px; list-style:none}
section.leftsection article UL LI { background:url(../img/frameworkSprite.png) no-repeat right -715px; padding:0 18px 5px 0; margin:0px; font:normal 14px arial; color:#43585b;}
/*section.leftsection article H2 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}*/
section.leftsection article H2 { font:normal 2.0em arial!important; color:#fc7e20; padding:0 0 5px 0!important; margin:0px;}
section.leftsection article H3 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}
A.bannerRight { display:block; background:url(/media/2407/banner9.jpg) no-repeat; width:657px; height:338px; float:right}
A.bannerRight:hover { background:url(/media/28208/banner9_over.jpg) no-repeat;}
A.bannerLeft { display:block; background:url(/media/2402/banner10.jpg) no-repeat; width:325px; height:338px; float:left}
A.bannerLeft:hover { background:url(/media/28213/banner10_over.jpg) no-repeat;}
/* copy of the above code */

.formUpperEditor P { font:normal 14px/20px arial; color:#43585b; padding:0 0 15px 0; margin:0px;}
.formUpperEditor P A { color:#fc7e20;}
.formUpperEditor P A:hover { text-decoration:underline}
.formUpperEditor H2.lengTitle { font:normal 2.0em arial!important; color:#fc7e20!important; padding:0 0 5px 0!important; margin:0px;} 
.formUpperEditor UL { margin:0px 0 20px 0; padding:0px; list-style:none}
.formUpperEditor UL LI { background:url(../img/frameworkSprite.png) no-repeat right -715px; padding:0 18px 5px 0; margin:0px; font:normal 14px arial; color:#43585b;}
.formUpperEditor H2 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}
.formUpperEditor H3 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}




.shareIcon { display:inline-block; background:url(../img/frameworkSprite.png) no-repeat  0 -779px; width: 66px; height: 24px; float:left}

section.leftsection.contentPage{font-size:14px;}
section.leftsection.contentPage article H2{ font:normal 20px arial!important; color:#fc7e20; padding:0 0 5px 0!important; margin:0px;}
section.leftsection article .tabInner {display:none;}
section.leftsection article .tabInner  H2{ font:normal 20px arial!important; color:#fc7e20!important; padding:0 0 5px 0!important; margin:0px;}

.sprite-icon10{ background-position: 0 -72px; width: 23px; height: 29px; } 


section.fullWidth article { padding-bottom:70px;}
section.fullWidth article P { font:normal 14px/20px arial; color:#43585b; padding:0 0 15px 0; margin:0px;}
section.fullWidth article P A { color:#fc7e20;}
section.fullWidth article P A:hover { text-decoration:underline}
section.fullWidth article H2.lengTitle { font:normal 2.0em arial!important; color:#fc7e20!important; padding:0 0 5px 0!important; margin:0px;} 
section.fullWidth article UL { margin:0px 0 20px 0; padding:0px; list-style:none}
section.fullWidth article UL LI { background:url(../img/frameworkSprite.png) no-repeat right -715px; padding:0 18px 5px 0; margin:0px; font:normal 14px arial; color:#43585b;}
section.fullWidth article H2 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}
section.fullWidth article H3 { font:bold 1.4em arial; color:#43585b; padding:0px; margin:0px;}



UL.iconLinks { margin:20px 0 0 0; padding:0px; list-style:none}
UL.iconLinks LI { float:right; padding:0 0 0 1px; margin:0px;}
UL.iconLinks LI.last { padding:0px!important}
UL.iconLinks LI A { display:block; width:180px; height:62px; padding-right:15px; border:1px solid #FFF;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; behavior: url(css/PIE.htc); }
UL.iconLinks LI A SPAN { display:block; cursor:pointer; background:url(../img/frameworkSprite.png) no-repeat; padding-right:50px; font:normal 2.0em/62px arial; color:#FFF; height:62px;}
UL.iconLinks LI A.icon1 { background:#7CAC55}
UL.iconLinks LI A.icon1:hover {border:1px solid #15414a;}
UL.iconLinks LI A.icon2 { background:#79b0ba}
UL.iconLinks LI A.icon2:hover {border:1px solid #367480;}
UL.iconLinks LI A.icon3 { background:#d06083}
UL.iconLinks LI A.icon3:hover {border:1px solid #9e4d10;}
UL.iconLinks LI A.icon4 { background:#7cac55 }
UL.iconLinks LI A.icon4:hover {border:1px solid #527832;}
UL.iconLinks LI A.icon5 { background:#fc7e20}
UL.iconLinks LI A.icon5:hover {border:1px solid #842b47;}
UL.iconLinks LI A.icon1 SPAN { background-position: right -839px;} 
UL.iconLinks LI A.icon2 SPAN { background-position: right -923px;} 
UL.iconLinks LI A.icon3 SPAN { background-position: right -1002px;} 
UL.iconLinks LI A.icon4 SPAN { background-position: right -1088px;} 
UL.iconLinks LI A.icon5 SPAN { background-position: right -58px;} 
UL.iconLinks LI A:HOVER{text-decoration:none !important;}
.fb-like{float:left;}
section.contactForm P { font:normal 1.4em arial; color:#43585b; padding:0 0 25px 0; margin:0px;}
section.contactForm DIV.formFields { min-height:50px; display:block}
section.contactForm DIV.formFields LABEL { display:inline-block; float:right; width:227px; font:bold 1.4em/32px arial; color:#43585b;}
section.contactForm DIV.formFields LABEL SPAN { display:inline-block; font-weight:normal; color:#d06083; padding-right:5px;}
section.contactForm DIV.formFields INPUT.input218 { float:right;}
INPUT.input218 { width:198px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 1.4em/16px arial; color:#43585b; margin:0px;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }

section.contactForm  .errorMSG { float:right; display:inline-block; font:normal 1.2em arial; color:#d06083; padding:3px 227px 3px 0;display:none;}
section.contactForm  .errorMSG2 { float:left; display:inline-block; font:normal 1.2em arial; color:#d06083; padding:3px 0 3px 0}
section.contactForm DIV.formFields .textarea218 { width:198px; height:132px; padding:10px; margin:0px; float:right; overflow:auto; resize:none; font:normal 1.4em/16px arial; color:#43585b; border:1px solid #b0d0d7; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
section.contactForm DIV.formBtns { padding-top:20px; width:449px;}
section.contactForm DIV.formBtns SPAN { display:inline-block; float:right; font:normal 1.4em/32px arial; color:#d06083;}
.sendBTN { background:#fc7e20; width:68px; height:32px; text-align:center; border:0px;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); font:bold 1.6em/32px arial; color:#FFF; cursor:pointer; float:left;}
section.contactForm DIV.formBtns .sendBTN:hover { border:1px solid #9e4d10}
section.contactForm DIV.formBtns .clearBTN { float:left; margin-left:35px; font:normal 1.4em/32px arial; color:#fc7e20;}
section.contactForm DIV.formBtns .clearBTN:hover { text-decoration:underline;}
section.contactForm DIV.contactInfo { width:237px; float:left; background:#e2eff2; border:1px solid #e5eced; padding:10px 0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
section.contactForm DIV.contactInfo UL { margin:0 -22px 0 0; padding:0px; list-style:none}
section.contactForm DIV.contactInfo UL LI { display:block; padding:0 60px 15px 0; margin:0px; font:normal 1.4em arial; color:#43585b; background:url(../img/innerSprite.png) no-repeat; height:44px; vertical-align:middle;}
section.contactForm DIV.contactInfo UL LI * { vertical-align:middle;}
section.contactForm DIV.contactInfo UL LI SPAN { display:inline-block;width:180px;}
section.contactForm DIV.contactInfo UL LI SPAN.height { display:inline-block; width:1px; height:100%;}
section.contactForm DIV.contactInfo UL LI A { color:#43585b;}

section.contactForm DIV.contactInfo UL LI.icon1 { background-position:right -767px}
section.contactForm DIV.contactInfo UL LI.icon2 { background-position:right -649px}
section.contactForm DIV.contactInfo UL LI.icon3 { background-position:right -521px;}
DIV.contactR { float:right; width:450px;}
DIV.contactR H2{font-size:20px;}
/**select**/
.jqTransformSelectWrapper ul a {display: block!important; padding:4px 12px!important; text-decoration: none;color:#43585b!important;background-color: #FFF;font-size: 14px!important; text-align:right;}
.jqTransformSelectWrapper ul a:hover {background:#E2EFF2!important;color: #43585b!important; padding-right:12px!important; height:auto!important}
.jqTransformSelectWrapper ul a.selected {background:#80B3BE!important;color: #43585b!important; padding-right:12px!important; height:auto!important}
.jqTransformHidden { display: none;}
.zindex12 .jqTransformSelectWrapper { z-index:12!important;}
.zindex13 .jqTransformSelectWrapper { z-index:13!important;}
DIV.select220 { width:220px; float:right;}
DIV.select220 .jqTransformSelectWrapper {width:218px!important; position:relative; height:32px; padding:0; border:1px solid #b0d0d7;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
DIV.select220.errorInput .jqTransformSelectWrapper {border:1px solid #D06083 ;}
DIV.select220 .jqTransformSelectWrapper div span {font-size: 14px; color:#79b0ba; float: none; width:176px!important; position: absolute; white-space: nowrap; right:12px; text-align:right; height: 32px;line-height:32px; padding:0px 0px 0 0px;overflow: hidden;cursor:pointer;}
DIV.select220 .jqTransformSelectWrapper  a.jqTransformSelectOpen {display: block; position: absolute; left:1px; width:29px; height:30px; background: #b0d0d7 url(../img/innerSprite.png) no-repeat -475px -160px; top:1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
DIV.select220 .jqTransformSelectWrapper  a.jqTransformSelectOpen:hover { background: #80b3be url(../img/innerSprite.png) no-repeat  -475px -160px;}
DIV.select220 .jqTransformSelectWrapper ul {  position: absolute;  width: 218px!important;top:33px;left:0px;list-style: none;background-color: #FFF;border: solid 1px #b0d0d7;display: none;margin: 0px;padding: 0px;max-height: 150px;overflow: auto;verflow-y: auto;  z-index:10; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
DIV.select220 .jqTransformSelectWrapper ul LI { float:none!important; padding:0px!important}

DIV.select74 { width:76px; padding-right:4px;}
DIV.select74 .jqTransformSelectWrapper {width:74px!important; position:relative; height:32px; padding:0; border:1px solid #b0d0d7;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
DIV.select74.errorInput .jqTransformSelectWrapper {border:1px solid #D06083 ;}

DIV.select74 .jqTransformSelectWrapper div span {font-size: 14px; color:#79b0ba; float: none; width:32px!important; position: absolute; white-space: nowrap; right:12px; text-align:right; height: 32px;line-height:32px; padding:0px 0px 0 0px;overflow: hidden;cursor:pointer;}
DIV.select74 .jqTransformSelectWrapper  a.jqTransformSelectOpen {display: block; position: absolute; left:1px; width:29px; height:30px; background: #b0d0d7 url(../img/innerSprite.png) no-repeat -475px -160px; top:1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
DIV.select74 .jqTransformSelectWrapper  a.jqTransformSelectOpen:hover { background: #80b3be url(../img/innerSprite.png) no-repeat  -475px -160px;}
DIV.select74 .jqTransformSelectWrapper ul {  position: absolute;  width: 74px!important;top:33px;left:0px;list-style: none;background-color: #FFF;border: solid 1px #b0d0d7;display: none;margin: 0px;padding: 0px;max-height: 150px;overflow: auto;verflow-y: auto;  z-index:10; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
DIV.select74 .jqTransformSelectWrapper ul LI { float:none!important; padding:0px!important}



section article UL.storyiesList  { margin:0px; padding:0px; list-style:none}
section article UL.storyiesList  LI { display:block; border-bottom:1px solid #bcd7dc; background:url("../img/icon3.png") no-repeat scroll right top transparent; padding:10px 31px 28px 12px; margin:0 0 25px 0}
section article UL.storyiesList  LI H2 { font:normal 20px/21px arial; color:#fc7e20; padding:0 0 5px 0; margin:0px;}
section article UL.storyiesList  LI DIV { background:url(../img/icon2.png) no-repeat left bottom; padding:0 0 0px 64px; margin:0 0 -10px 0}
section article UL.storyiesList  LI P { font:normal 14px/20px arial; color:#43585b;; margin:0px; padding:0 0 20px 0}
section article UL.storyiesList  LI SPAN { font:normal 14px/15px arial; color:#79b0ba; font-style:italic;}
UL.pager { margin:-15px 0 50px 0; padding:0px; list-style:none}
UL.pager LI { float:right; padding:0 0 0 2px; margin:0px;}
UL.pager LI A { display:inline-block; width:28px; height:28px; font:normal 1.4em/28px arial; color:#32707b; background:#7eb6c0; text-align:center;  -moz-border-radius:35px; -webkit-border-radius:35px; border-radius:35px;behavior: url(css/PIE.htc); }
UL.pager LI A.select { background:#367480; color:#79b0ba}
UL.pager LI A:hover  { background:#367480; color:#79b0ba}

UL.downloadList { margin:0px; padding:0px; list-style:none}
UL.downloadList LI { display:block; border-bottom:1px solid #bcd7dc; padding:0 44px 12px 0!important; margin:0 0 12px 0!important; font:bold 14px arial!important; color:#43585b;}
UL.downloadList LI A { font-weight:normal; color:#fc7e20; display:block}
UL.downloadList LI.last { border-bottom:0px!important}
UL.downloadList LI.filepdf {  background:url(../img/innerSprite.png) no-repeat right -369px!important;}
UL.downloadList LI.filedoc { background:url(../img/frameworkSprite.png) no-repeat right -1440px!important}
UL.downloadList LI.filedocx { background:url(../img/frameworkSprite.png) no-repeat right -1440px!important}
UL.downloadList LI.filezip {  background:url(../img/frameworkSprite.png) no-repeat right -1541px!important}
UL.downloadList LI.filejpg {  background:url(../img/frameworkSprite.png) no-repeat right -1628px!important}

.downloadCommon {display:inline-block; margin-right:15px; background:#e2eff2; border:1px solid #c5e0e6; padding:; font:normal 1.4em/30px arial; color:#43585b; margin-bottom:25px; padding:12px 27px 14px 20px;   -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
.downloadCommon SPAN { float:right; display:inline-block;  background:url(../img/innerSprite.png) no-repeat right -369px ; width:30px; height:30px; margin-right:-43px;}
.downloadCommon A { color:#fc7e20;}

UL.articleList { margin:0px; padding:0px; list-style:none}
UL.articleList LI { display:block; border-top:2px solid #74ACB6; padding:20px 0!important; margin:0px!important;background-image:none!important}
UL.articleList LI UL LI { background:url(../img/frameworkSprite.png) no-repeat right -715px!important;border-top:none!important; padding:0 18px 5px 0!important;; margin:0px; font:normal 14px arial; color:#43585b;}
UL.articleList LI UL LI A{color:#507BCC}
UL.articleList LI.last { border-bottom:1px solid #bcd7dc;}
UL.articleList LI A { display:block;}
UL.articleList LI A * { cursor:pointer}
UL.articleList LI A IMG {  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); padding-left:15px; float:right;}
UL.articleList LI A.closeArt SPAN { display:inline-block; float:right; background:url(../img/innerSprite.png) no-repeat right -49px; font:bold 16px/85px arial; color:#fc7e20; padding-right:20px;}
UL.articleList LI A.closeArt:hover SPAN { display:inline-block; float:right;  background:url(../img/innerSprite.png) no-repeat right -1180px; font:bold 16px/85px arial; color:#43585b; padding-right:20px;}
UL.articleList LI A.openArt SPAN { display:inline-block; float:right;  background:url(../img/innerSprite.png) no-repeat right 38px; font:bold 16px/85px arial; color:#43585b; padding-right:20px;}
UL.articleList LI DIV.openContent { padding-top:20px; display:none;}
UL.innetTab { margin:0px; padding:0px; list-style:none ;display:none;}

UL.innetTab LI { float:right; padding:0 0 0 7px!important; border-top:0px!important; border-bottom:0px!important; margin:0px;background-image:none!important}
UL.articleList LI UL.innetTab LI { float:right; padding:0 0 0 7px!important; border-top:0px!important; border-bottom:0px!important; margin:0px;background-image:none!important}UL LI
UL.innetTab LI A { display:inline-block!important; background:#c5e0e6; padding:0 25px; height:38px; border:2px solid #c5e0e6; font:normal 14px/38px arial; color:#367480; text-align:center;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
UL.innetTab LI A SPAN { cursor:pointer;}
UL.innetTab LI.tabSelect A { background:#FFF; fxnt-weight:bold; color:#43585b;}
UL.innetTab LI.tabSelect A SPAN { display:block; background:url(../img/innerSprite.png) no-repeat right -930px; width:18px; height:13px; margin:0px auto 0 auto; }
UL.articleList LI DIV.openContent DIV.tabInner { padding-top:30px;}
UL.articleList LI DIV.openContent DIV.tabInner H3 { font:bold 1.4em/15px arial; color:#43585b; padding:0 0 5px 0; margin:0px;}
UL.articleList LI DIV.openContent DIV.tabInner A {color:#FC7E20}
UL.articleList LI DIV.openContent DIV.tabInner A:HOVER {text-decoration:underline;}
UL.centersList { margin:0px; padding:0px; list-style:none;}
UL.centersList LI { border-bottom:1px solid #bcd7dc; padding:0px; margin:0px;background-image:none!important}
UL.centersList LI.first { border-top:1px solid #bcd7dc;}
UL.centersList LI A.closeLink { display:inline-block; background:url(../img/innerSprite.png) no-repeat right -65px; padding:20px 24px 20px 0; font:bold 16px/16px arial; color:#fc7e20}
UL.centersList LI A.closeLink:hover {background:url(../img/innerSprite.png) no-repeat right -1196px; padding:20px 24px 20px 0; font:bold 16px/16px arial; color:#43585b;}
UL.centersList LI A.openLink { display:inline-block; background:url(../img/innerSprite.png) no-repeat right 22px; padding:20px 24px 20px 0; font:bold 16px/16px arial; color:#43585b;}
UL.centersList LI DIV.openContent { padding:5px 24px 30px 0;display:none;}
UL.centersList LI DIV.openContent DIV.tabInner { padding-top:20px; width:100%}
UL.centersList LI DIV.openContent DIV.tabInner IMG { float:right; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
UL.centersList LI DIV.openContent DIV.tabInner DIV { float:left; width:503px;}
UL.centersList LI DIV.openContent DIV.tabInner DIV UL LI{ border:0px!important;background:url("../img/frameworkSprite.png") no-repeat scroll right -715px transparent!important;font-size:14px;}
UL.centersList LI DIV.openContent DIV.tabInner UL LI{ border:0px!important;background:url("../img/frameworkSprite.png") no-repeat scroll right -715px transparent!important;font-size:14px;}



UL.faq { margin:0px; padding:0px; list-style:none;}
UL.faq LI {border-bottom:1px solid #bcd7dc; padding:0px 0 12px 0!important; margin:0px;background-image:none!important;}
UL.faq LI A.closeQ { display:inline-block; background:url(../img/innerSprite.png) no-repeat right -65px; padding:19px 20px 7px 0; font:bold 14px/15px arial; color:#fc7e20}
UL.faq LI A.closeQ:hover { display:inline-block; background:url(../img/innerSprite.png) no-repeat right -1196px; padding:19px 20px 7px 0; font:bold 14px/15px arial; color:#43585b;}
UL.faq LI A.openQ { display:inline-block; background:url(../img/innerSprite.png) no-repeat right 22px; padding:19px 20px 7px 0; font:bold 14px/15px arial; color:#43585b;}
UL.faq LI DIV.openContent { font:normal 14px arial; color:#43585b;}

DIV.formContent { padding-top:75px;}
DIV.formContent P { font:normal 1.4em/20px arial; color:#43585b; width:825px; padding:0 0 15px 0; margin:0px;}
DIV.formContent P A { color:#fc7e20}
DIV.formContent P A:hover { text-decoration:underline}
DIV.formContent H2 { font:normal 2.0em/21px arial; color:#fc7e20; padding:0 0 5px 0; margin:0px 0 25px 0; border-bottom:1px solid #bcd7dc}
DIV.formContent .pager { margin:-5px 0 0px 0!important}
DIV.formContent  DIV.formFields { padding-bottom:17px; width:837px}
DIV.formContent  DIV.formFields .labelR { display:inline-block; width:157px; font:bold 1.4em/32px arial; color:#43585b; float:right;}
DIV.formContent  DIV.formFields .labelL { display:inline-block; font:bold 1.4em/32px arial; color:#43585b; float:left;  padding-left:28px;}
DIV.formContent  DIV.formFields .labelR2 { display:inline-block; font:bold 1.4em/32px arial; color:#43585b; float:right;  padding-left:23px; padding-right:35px}
DIV.formContent  DIV.formFields LABEL SPAN { display:inline-block; font-weight:normal; color:#d06083}
DIV.formContent  .errorMSG2 { float:left; display:inline-block; font:normal 1.2em arial; color:#d06083; padding:3px 0 0px 0;}
DIV.formContent .requiredText { font:normal 1.4em arial; color:#d06083; padding-bottom:7px; display:block}
INPUT.input101 { width:81px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#79b0ba; font-style:italic; margin:0px 7px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input193 { width:173px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#79b0ba; font-style:italic; margin:0px 7px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input139 { width:119px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#79b0ba; font-style:italic; margin:0px 7px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input138 { width:118px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b; font-style:italic; margin:0px 0px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input111 { width:91px; height:16px; border:1px solid #b0d0d7; padding:8px 10px;  font:normal 14px arial; color:#43585b;  margin:0px 0px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input47 { width:28px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b; margin:0px 7px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input73 { width:53px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b; margin:0px 0 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input42 { width:28px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b;  margin:0px 4px 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input88 { width:68px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b; margin:0px 0 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input678 { width:658px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b;margin:0px 0 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
INPUT.input338 { width:318px; height:16px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 14px arial; color:#43585b;margin:0px 0 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }

.textarea678   { width:658px; height:66px; border:1px solid #b0d0d7; padding:8px 10px; font:normal 1.4em arial; color:#43585b; overflow:auto; resize:none; margin:0px 0 0 0 ;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
DIV.formContent H3 { font:bold 1.4em arial;color:#7eb6c0; padding:0 0 3px 0; margin:0px;}
DIV.formContent  DIV.formFields DIV.checkboxs { width:196px; float:right; padding-top:7px;}
DIV.formContent  DIV.formFields DIV.checkboxs SPAN { font:bold 1.4em/19px arial; color:#43585b; float:right}
DIV.formContent  DIV.formFields DIV.checkboxs SPAN.spen85 { display:inline-block; width:85px;}
DIV.formContent  DIV.formFields DIV.checkboxs span.jqTransformRadioWrapper{display:block;float:right; width:19px; padding-left:13px;}
DIV.formContent  DIV.formFields DIV.checkboxs a.jqTransformRadio { border:1px solid #b0d0d7; vertical-align: middle;  height:19px; width:19px; display:block; -moz-border-radius:35px; -webkit-border-radius:35px; border-radius:35px; behavior: url(css/PIE.htc); }
DIV.formContent  DIV.formFields DIV.checkboxs a.jqTransformChecked { background:url(../img/innerSprite.png) no-repeat 4px -274px;}
DIV.formContent .L { float:left!important}
DIV.formBTN { width:100%; border-top:1px solid #bcd7dc; padding-top:20px; padding-bottom:100px;}
DIV.formBTN .clearBTN {color: #FC7E20; float: left;font: 1.4em/32px arial;margin-left: 16px;}
A.btn32 { display:inline-block; background:#70a9b4; height:32px; border:1px solid #70a9b4; padding:0 14px; font:bold 1.6em/32px arial; color:#FFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
A.btn32:hover { border:1px solid #367480}
A.btn32_disable { background:#b8d4da!important; border:1px solid #b8d4da!important; cursor:auto;}
DIV.formContent DIV.endText { border-top:1x solid #bcd7dc; padding:20px 0 25px 0;}
DIV.formContent DIV.endText H2 { border-bottom:0px!important; margin:0px!important}
DIV.formContent DIV.endText P { width:974px!important}
DIV.formContent DIV.endText DIV { padding-top:20px; width:100%}
DIV.formContent DIV.endText DIV .label1 { display:inline-block; float:right; padding-left:25px; font:bold 1.4em/32px arial; color:#43585b;}
DIV.formContent DIV.endText DIV .label2 { display:inline-block; float:right; padding-left:22px; padding-right:95px; font:bold 1.4em/32px arial; color:#43585b;}
DIV.formContent DIV.endText DIV .label3 { display:inline-block; float:left; padding-left:17px;font:bold 1.4em/32px arial; color:#43585b;}
.thanksText { float:left; font:bold 1.4em/32px arial; color:#43585b; display:none}


A.closeleng { display:inline-block; background:url(../img/innerSprite.png) no-repeat right -85px; padding:0px 20px 15px 0; font:bold 1.4em/15px arial; color:#fc7e20}
A.closeleng:hover {background:url(../img/innerSprite.png) no-repeat right -1216px; padding:0px 20px 15px 0; font:bold 1.4em/15px arial; color:#43585b;}
A.openleng { display:inline-block; background:url(../img/innerSprite.png) no-repeat right 02px; padding:0px 20px 15px 0; font:bold 1.4em/15px arial; color:#43585b;}
DIV.openContentLeng { padding:5px 20px 30px 0}

A.youthPrograms { display:block; background:#7cac55; border:1px solid #7cac55; padding-right:17px; height:42px; margin-bottom:8px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
A.youthPrograms:hover { border:1px solid #527832}
A.youthPrograms SPAN { display:inline-block; padding-right:40px; cursor:pointer; background:url(../img/innerSprite.png) no-repeat right -1359px; font:bold 1.4em/42px arial; color:#FFF; height:42px;}

A.formLink { display:block; background:#fc7e20; border:1px solid #fc7e20; padding-right:17px; height:42px; margin-bottom:8px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
A.formLink:hover { border:1px solid #9e4d10}
A.formLink SPAN { display:inline-block; cursor:pointer; padding-right:40px; background:url(../img/innerSprite.png) no-repeat right -1460px; font:bold 1.4em/42px arial; color:#FFF; height:42px;}

DIV.videoBox { background:#d3dee0; padding:15px 25px; text-align:center; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
DIV.videoBox A { display:block; width:138px; height:77px; position:relative}
DIV.videoBox A * { cursor:pointer;}
DIV.videoBox A SPAN { display:block; width:138px; height:77px; position:absolute; top:0px; left:0px; background:url(../img/innerSprite.png) no-repeat 42px -818px; z-index:5}
.hpRight { width:193px!important}
UL.hpIcons { margin:0px 0 15px 0!important}
UL.hpIcons LI A { width:312px!important}

.hpLeft { width:765px!important;}
.hpLeft article { padding-bottom:195px!important}
.hpLeft H2.hpTitle { font:normal 2.0em arial!important; color:#fc7e20!important; margin:0px; padding:0 0 25px 0!important; text-transform:uppercase}
.hpLeft .orange { color:#fc7e20}

DIV.videoPopup {display:none; width:405px; background:#FFF; border:1px solid #b0d0d7; padding:10px 14px 15px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior: url(css/PIE.htc);}
DIV.videoPopup A.bClose { display:inline-block; background:url(../img/innerSprite.png) no-repeat 0 -1276px; width:27px; height:27px;}
DIV.videoPopup DIV.video { padding-top:15px; width:399px; height:222px; margin:0 auto}

.highlight{color:#FC7E20!important;font-weight:bold!important;}
.blackTitle{font:normal 2.0em arial!important; color:#000000!important; padding:0 0 5px 0!important; margin:0px;}

INPUT.errorInput { border:1px solid #d06083!important}
DIV.formContent  DIV.formFields .errorMSG { float:right; display:inline-block; font:normal 1.2em arial; color:#d06083; padding:3px 157px 0px 0; margin-bottom:-15px;}

NAV.siteMap UL { margin:0px; padding:0px; list-style:none;}
NAV.siteMap UL LI { float:right; width:115px; border-right:1px solid #bcd7dc; padding:0 14px 0 0; min-height:260px; margin-bottom:20px;}
NAV.siteMap UL LI H2 { font:bold 1.4em/15px arial; color:#43585b; padding:0 0 20px 0; margin:0px;}
NAV.siteMap UL LI UL { margin:0px; padding:0px; list-style:none}
NAV.siteMap UL LI UL LI { display:block; padding:0 0 15px 0!important; margin:0px; font:normal 1.4em arial; color:#fc7e20; min-height:inherit!important; border-right:0px!important}
NAV.siteMap UL LI UL LI A { color:#fc7e20}
NAV.siteMap UL LI UL LI A:hover { text-decoration:underline;}
NAV.siteMap UL LI.last { width:64px;}
.noBanner { height:75px;}



/**executive_Table**/
TABLE.executive_Table { width:100%; }
TABLE.executive_Table TH { height:40px; text-align:right; background:#c5dce0; padding-right:14px; vertical-align:middle; font:bold 14px arial; color:#43585b;}
TABLE.executive_Table TH.first { background:#c5dce0 url(../img/tableRadR.png) no-repeat right top}
TABLE.executive_Table TH.last {background:#c5dce0 url(../img/tableRadL.png) no-repeat left top}
TABLE.executive_Table TD { border-bottom:1px solid #d7e7ea; padding:15px 14px 10px 0; text-align:right; vertical-align:middle; font:normal 14px arial; color:#43585b}

/*stories pager */
.storiesPager UL { margin:0px 0 20px 0; padding:0px; list-style:none}
.storiesPager UL LI { background:none!important; padding:0 2px 5px 0!important; margin:0px; font:normal 14px arial; color:#43585b;}





























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
